<div class="card my-4" *ngIf="genres">
  <h5 class="card-header">{{ 'Home.categories' | translate:lang }}</h5>
  <div class="card-body">
    <div class="row">
      <div class="col-lg-6">
        <ul class="list-unstyled mb-0">
          <li *ngFor="let genre of genres.slice(0, (genres.length / 2 + 1))">
            <a routerLink="/fanfics/genre/{{genre}}">{{genre}}</a>
          </li>
        </ul>
      </div>
      <div class="col-lg-6">
        <ul class="list-unstyled mb-0">
          <li *ngFor="let genre of genres.slice((genres.length / 2 + 1))">
            <a routerLink="/fanfics/genre/{{genre}}">{{genre}}</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
